{
  "navigationBarTitleText": "换电监控",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "power-change-header": "/components/power-change-header/power-change-header",
    "uni-steps": "/uni_modules/uni-steps/components/uni-steps/uni-steps"
  }
}